Subject: RE: Revised Letter
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Jun 2002 08:00:05 -0700 (PDT)

Yes.  The balances will have to be sold at interconnects and not in place.

Ruth

-----Original Message-----
From: Barbe, Robin 
Sent: Wednesday, June 12, 2002 9:59 AM
To: Concannon, Ruth; Germany, Chris
Cc: McMichael Jr., Ed; Garza, Maria
Subject: RE: Revised Letter

are we to include these imbalances in the gas volumes we are selling?

-----Original Message-----
From: Concannon, Ruth 
Sent: Wednesday, June 12, 2002 9:57 AM
To: Germany, Chris; Barbe, Robin
Cc: McMichael Jr., Ed; Garza, Maria
Subject: FW: Revised Letter

Chris and Robin,

Besides the storage inventory, we have two transport imbalances that we also will need to sell.  See the below note.

Thanks,
Ruth

-----Original Message-----
From: Wynne, Rita 
Sent: Tuesday, June 11, 2002 4:05 PM
To: Concannon, Ruth
Cc: Garza, Maria
Subject: RE: Revised Letter

I spoke with Doug Wilkinson who is the Controller over at Bridgeline and he confirmed his volumes on the firm contract (96034592) to be 18,159 due ENA and the IT contract (96034796) to be 6,212 due ENA.  He is in agreement that these balances exists on these contracts and that these volumes are due ENA per their records as of today. I also mentioned to him that I knew where the difference was of the 19 mmbtus that we are off (August 2001, meter 843019).   If I need to do anything else, please don't hesitate to let me know.  Thanks!

-----Original Message-----
From: Concannon, Ruth 
Sent: Tuesday, June 11, 2002 1:57 PM
To: Wynne, Rita
Cc: Garza, Maria
Subject: RE: Revised Letter

Rita,

Do you have a contact over at Bridgeline that you can call and get each of these balances reconciled?  Ideally, ENA and Bridgeline need to have the same numbers.  If we cannot agree, we will have to have Chip resolve the differences when he completes the deal.

Thanks for your help and keep me posted,
Ruth

-----Original Message-----
From: Wynne, Rita 
Sent: Tuesday, June 11, 2002 1:20 PM
To: Concannon, Ruth
Cc: Garza, Maria
Subject: RE: Revised Letter

Ruth,

With the adjustments made and the discrepancy that I found and will have corrected shortly, I am within 2 mmbtus of Bridegline's number.  My balance for storage contract  96034600 is 1,930,554 mmbtus due ENA.  My balances for contracts 96034592 and 96034796 are 18,178) mmbtus and 6,212 mmbuts, respectively, both due ENA.  The diference in Enron's number and Bridgeline's number on contract 96034592 is 19 mmbuts I believe needs to be corrected on B/L's side.  If you need any supporting documentation, please do not hesitate to contact me.

Thanks,
Rita

-----Original Message-----
From: Concannon, Ruth 
Sent: Monday, June 10, 2002 10:30 AM
To: Schneider, Chip; Bartlett, Jeff; Gray, Barbara N.; Jayne South
(E-mail); Mark Ellenberg (E-mail); McMichael Jr., Ed; Sharp, Greg;
Stephen Youngman (E-mail)
Cc: Wynne, Rita; Garza, Maria
Subject: RE: Revised Letter

Chip,

For the letter, we need to change the first sentence in Item #2 to the sentence given below.  This should cover any storage volume differences discovered during our reconciliation and the 24,390 Dth imbalance gas that is due ENA on the transportation contracts.

2.  Bridgeline purchases from ENA the final reconciled gas inventory stored under ENA's Firm Gas Storage Agreement with Bridgeline, currently estimated at 1,930,552 Dth, and the 24,390 Dth total imbalance gas that Bridgeline Holdings owes ENA under Transportation Agreements #96034592 and #96034796.

We will work with the Bridgeline accounting folks over the next few days to get the final reconciled storage balance.  I will let you know ASAP.

Ruth

-----Original Message-----
From: Schneider, Chip 
Sent: Monday, June 10, 2002 8:34 AM
To: Bartlett, Jeff; Concannon, Ruth; Gray, Barbara N.; Jayne South
(E-mail); Mark Ellenberg (E-mail); McMichael Jr., Ed; Sharp, Greg;
Stephen Youngman (E-mail)
Subject: Revised Letter

Please let me know your final thoughts and comments this morning by 10:00am CDT, so we can get this letter out.  Thanks.